<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <!-- Google Tag Manager -->
  <script>
    if(document.location.host==='app.oboz.com' || document.location.host==='oboz.com'){
      (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-MHPGR54');
    }
  </script>
  <!-- End Google Tag Manager -->
  <script src="<%= OBOZ_API_HOST %>/config.js"></script>
  <title>user-cabinet</title>
</head>
<body>
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MHPGR54" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<noscript>
  <strong>We're sorry but user-cabinet doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
